#portalHome{padding:0px;float:left;height:84px;background:url(../images/home/cw_home_header_blu.jpg) 0 0 no-repeat;width:1000px;margin-top:31px;}
#productPortal1{width:250px;float:left;margin-top:8px;margin-left:60px;color:#191919;font-weight:normal;background:transparent;line-height:140%;font-size:13px;}
#productPortal2{width:250px;float:left;margin-top:8px;margin-left:66px;color:#191919;font-weight:normal;background:transparent;line-height:140%;font-size:13px;}
#productPortal3{width:250px;float:left;margin-top:8px;margin-left:54px;color:#191919;font-weight:normal;background:transparent;line-height:140%;font-size:13px;}
#portalHome h1 {color:white;font-size:14px;font-weight:bold;text-transform:uppercase;background:transparent;}
#portalHome img.arrow{padding-left:4px;}
#portalHome a.portal:link{color:#FFFFFF;background:transparent;}
#portalHome a.portal:visited{color:#FFFFFF;background:inherit;}
#portalHome a.portal:active{color:#FFFFFF;background:inherit;}
#portalHome a.portal:hover{color:#FFFFFF;background:inherit;}


#contentContainerHome{width:606px;float:left;margin-top:12px;margin-left:30px;}

#contentHome{border:none;margin-right:30px;margin-bottom:0px;margin-left:0px;background-color:#FFFFFF;}
#contentHome p{padding:0 0 12px 0;margin:0;background:transparent;}
#contentHome h1{padding:0 0 13px;font-size:18px;font-style:normal;font-weight:bold;color:#000000;background-color:inherit;}
#contentHome h2{font-size:15px;font-weight:bold;}
#contentHome h3{font-size:13px;font-weight:bold;padding:0 0 12px 0;}
#contentHome .softwareSolutionsTop1{width:268px;float:left;margin-top:0px;margin-right:36px;margin-bottom:0px;margin-left:0px;}
#contentHome .softwareSolutionsTop2{width:268px;float:left;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
#contentHome .softwareSolutionsBottom1{width:287px;height:160px;float:left;margin-top:0px;margin-right:38px;margin-bottom:0px;margin-left:0px;}
#contentHome .softwareSolutionsBottom2{width:287px;height:160px;float:left;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}


#contentHome #hatchedBar img {padding-top:10px;padding-bottom:10px;margin-left:-6px;}

#focusBoxContainer{float:left;position:relative;margin-top:0px;margin-right:30px;margin-bottom:24px;}
#focusBox{float:left;background:#eef3f7;padding:15px;width:546px;}
#focusBox h1{font-size:13px;font-weight:bold;padding-bottom:8px;}



#sidebarHome{width:345px;float:left; border-right:1px solid #f2f2f2;padding:12px 0px 12px 0px;margin:0px;}
#promoHome{width:345px;float:left;padding:0px 0px 8px 45px;margin:0px;}

#sidebarHomeContent{padding:15px;background:#eef3f7;float:left;margin-top:0px;margin-right:0px;margin-bottom:8px;margin-left:45px;width:255px;}
#sidebarHomeContent h1{font-size:15px;text-transform:none;padding-top:0px;padding-bottom:10px;font-weight:bold;}
#sidebarHomeContent h2{font-size:13px;font-weight:bold;}
#sidebarHomeContent p{padding:0 0 14px 0;margin:0;background:transparent;}
#sidebarHomeContent ul{margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:17px;}
#sidebarHomeContent li{padding-top:0px;padding-right:0px;padding-bottom:15px;padding-left:0px;list-style-type:none;list-style-image:url(../images/icons/arrow_circle_10x10_blu.png);list-style-position:outside;}

#sidebarHome div.buttons {padding-top:7px;padding-right:15px;padding-bottom:7px;padding-left:15px;background-color:#4a4a4a;float:left;margin-top:0px;margin-right:0px;margin-bottom:8px;margin-left:45px;width:255px;}
#sidebarHome div.buttons ul{margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:17px;}
#sidebarHome div.buttons li{list-style-type:none;list-style-image:url(../images/icons/arrow_circle_10x10_wht.png);list-style-position:outside;color:white;font-size:13px;font-weight:bold;}
#sidebarHome a.button:link{color:#FFFFFF;background:transparent;text-decoration:none;}
#sidebarHome a.button:visited{color:#FFFFFF;background:inherit;text-decoration:none;}
#sidebarHome a.button:active{color:#FFFFFF;background:inherit;text-decoration:none;}
#sidebarHome a.button:hover{color:#FFFFFF;background:inherit;text-decoration:none;}


#social {margin-left:45px;}
#social img {padding-top:10px;padding-right:10px;}


